body {
    font-family: 'Nunito', helvetica ;font-size: 16px;
}

h1, h2,h3,h4,h5,h6 {
  font-family: nunito !important;
}

.spacer1 {
margin-bottom: 50px;
}



/* navbar layout styles */
.navbar {
  z-index: 50;
}

.mega-menu {

width: 600px;
overflow: hidden;
padding: 10px;
border-style: none;
border-radius: 0px;

}

.mega-menu a{
    text-decoration: none;
    
}


.navbar li {
padding-right: 10px;


}


/* fix fire fox nav-brand issue  */
.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  /* just like .img-responsive */
  max-height: 100%; /*  height: 100%; also works */
  width: 320px;
  padding: 15px; /* add .navbar-brand padding here instead */
}





.about-nav {
    width: 340px;

}



/* nav styling additions to nav bar */
.bob {
    background-color:#ededed;
}

.bob img {
    margin-right: 5%;
    margin-top: -10px;
}



@media (min-width: 650px){
    .navbar-expand-custom {
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
    }
    .navbar-expand-custom .navbar-nav {
        flex-direction: row;
    }
    .navbar-expand-custom .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }
    .navbar-expand-custom .navbar-collapse {
        display: flex!important;
    }
    .navbar-expand-custom .navbar-toggler {
        display: none;
    }
}


/* footer layout styles */


.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
}




.brentwood-foot-bar ul {
    list-style: none;
   
}

.brentwood-foot-bar ul a:link, a:visited, a:active {
    color: black;
  }

  .brentwood-foot-bar ul a:hover {
    text-decoration: none;
    color: lightslategray;
  }

.b-subscribe {
    margin: 20px;
    border-left: white;
}

.short-ln {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 5px;
}


/* right side */
.very-bottom-bar a{
    text-decoration: none;
    color: #0051b4;
    padding-right: 6px;
}

.very-bottom-bar a:hover {
    color: #699aca;
}



.logo-img {
    max-width: 200px;
}

.brent-nav-img {
    max-width: 100px;
}


/* For width 400px and larger: */
@media only screen and (max-width: 900px) {
    .txt-change {
font-size: 85%;

    }
}

.welcomeimg {
  min-height: 300px;
}

.call-button {
    display: none;
}

/* For width 400px and larger: */
@media only screen and (min-width: 1050px) {
.call-button {
    display: inline-block;
}
    .circle-call {
        display: none;
    }
}



.circle-call {
    position: fixed;
    bottom: 90px;
    right: 15px;
    z-index: 1;
    
}


  



/* homepage */

.band0 {
padding:0px;
}


.band0 img {
   width: 100%;

}

/*
.center {
    display: none;
} */

.b-page-content {
  padding: 10px;
}


/*  welcome center search smallest to   */


@media only screen and (max-width: 650px) {
.center {
    display: block;
    position: absolute;
    top: 350px;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 12px;
    background-color: #ffffff;
    padding: 8px; 
    width: 380px;
    border-radius: 4px;
    
    background: rgba(0, 51, 153, 0.8);
    /*background: rgba(255, 255, 255, 0.8); */
} 

.welcome-search-font{
  font-family: krungthep, helvetica;
  color: white;
}

.field-length input {
    min-width: 325px;
    margin-left: auto;
margin-right: auto;
}


/* group 2 buttons home page */
.homesearchbar {
padding-top: 5px;
width: 100%;
margin-left: auto;
margin-right: auto;

}

.btn-stretch {
width: 140px;
margin: 4px;

}

.homesearchbar a:link {
  color: black;
}

.homesearchbar a:visited {
  text-decoration: none;
  color: #404040;
}

.homesearchbar a:hover {
  color: black;
}

.b-colour {
 color: white;
}
.b-colour:hover {
 color: black;
}

}



/*  welcome center search ipad plus  */


@media only screen and (min-width: 650px) {
.center {
    display: block;
    position: absolute;
    top: 360px;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    background-color: #ffffff;
    padding: 10px; 
    width: 550px;
    border-radius: 5px;
    
    background: rgba(0, 51, 153, 0.8);
    /*background: rgba(255, 255, 255, 0.8); */
} 

.welcome-search-font{
  font-family: krungthep, helvetica;
  color: white;
}

.field-length input {
    min-width: 500px;

}



/* group 2 buttons home page */
.homesearchbar {
padding-top: 5px;
width: 100%;
margin-left: auto;
margin-right: auto;

}

.btn-stretch {
width: 220px;
margin: 5px;

}

.homesearchbar a:link {
  color: black;
}

.homesearchbar a:visited {
  text-decoration: none;
  color: #404040;
}

.homesearchbar a:hover {
  color: black;
}

.b-colour {
 color: white;
}
.b-colour:hover {
 color: black;
}

}

@media only screen and (min-width: 150px) {

.band1 {
    min-height: 600px;
    
}

.carousel-item {
    min-height: 450px;

}

/* .card:hover {
    transform: scale(1.1);

} */


.line-2-cards {
    height: 450px;
    text-align: center;
}

.carousel-indicators li {
    min-height: 30px;
   border-radius: 5px;
}



.fb-tab {
    background-image: url(../fb.svg);
    background-repeat: no-repeat;
}

.twit-tab {
    background-image: url(../twitter.svg);
    background-repeat: no-repeat;
}

#card-1 {
    background-color: #0051b4;
    background-image: url(https://brentwood-lettings.co.uk/images/photo/img_1.jpg);
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
}

#card-1-phone {
    background-color: #0051b4;
    background-image: url(../tenant-couple-full.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #ffffff;
}

.fb-page {
  margin-top: 30px;
}

.card-text-phone {
    padding-top: 20%;

}

.centered-card {
   margin-top: 20%;
    
} 

.button-card {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
  }

.button-c-text {
  color: white;
}

  .button-card:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
  }

.phone-sized-boxes {
        padding-left: 0px;
        padding-right: 0px;
    }


/* For width 850px and larger: */
@media only screen and (min-width: 850px) {
    .phone-sized-boxes {
        display: none; !important;
    }
    }




.big-sized-boxes {
    display: none; !important;
}

/* For width 850px and larger: */
@media only screen and (min-width: 850px) {
.big-sized-boxes {
    display: inline-flex;
}
}

#card-2 {
    background-color: #e2e2e2;
    background-image: url(../social-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

#card-2-phone {
    background-color: #e2e2e2;
    background-image: url(../social-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #ffffff;
}


#card-3 {
    background-color: #699aca;
    background-image: url(https://brentwood-lettings.co.uk/images/photo/img_3.jpg);
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
    
}

#card-3-phone {
    background-color: #699aca;
    background-image: url(../agreement-ful.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #ffffff;
}


/* other pages needing a width */

.b-page-width {
    max-width: 1100px;
    min-height: 200px;
    margin-right: auto;
    margin-left: auto;
    padding: 10px;
}



.b-page-height {
    min-height: 400px;
}


/* tenant appliction pg */
.b-newpost-btn {
    margin-top: 10px;
}

/* tenant appliction process pg */
.list-space li{
  margin-top: 20px;

}


/*parsley temp css */

input.parsley-success,
select.parsley-success,
textarea.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

input.parsley-error,
select.parsley-error,
textarea.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}

/*contact page map */
.map-height {
    min-height: 350px;
    margin-bottom: 10px;
  }



.bright  {
  color: blue;
}

.bright:hover {
  text-decoration: underline;
}

.contactSide {

  margin: 30px;
}

.openingTimes {
  margin-left: 40px;
}

.openingTimes ul {
  list-style: none;
}

.moveRadioUp {
  margin-bottom: 5px;
}

  /* payment form pg */

  .payment-form-style {
    max-width: 800px;
    
  }

  /* property search pg */
  .p-search {
    width: 85%;
    margin-right: auto;
    margin-left: auto;

  }



  .monthly-text-sm{
    color: grey;
    font-size: 80%;
  }



.test-border {
  min-height: 30px;
}

.no-dec-link a:link, a:visited, a:hover, a:active {
  text-decoration: none;

}


/* property show pg */



.crop {
    width: 200px;
    height: 150px;
    overflow: hidden;
    margin-top: 10px;
    margin-left: 10px;
}

* element that contains the map. */
      #map {
        height: 100%;
      }



      .map-container {
        height:400px;
        margin-bottom: 10px;
      }



.crop img {
  object-fit: cover;
}

.crop img {
    width: 275px;
    height: 250px;
    margin: -75px 0 0 -100px;
}


/*gallery show pg */
/* The grid: equal columns that floats next to each other */
.column {
  float: left;
  width: 25%;
  padding: 10px;
}

/* Style the images inside the grid */
.column img {
  opacity: 0.8; 
  cursor: pointer; 
}

.column img:hover {
  opacity: 1;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* The expanding image container */
.bw-container {
  position: relative;
  
}

/* Expanding image text */
#imgtext {
  position: absolute;
  bottom: 15px;
  left: 15px;
  color: white;
  font-size: 20px;
}

/* Closable button inside the expanded image */
.closebtn {
  position: absolute;
  top: 10px;
  right: 15px;
  color: white;
  font-size: 35px;
  cursor: pointer;
}



.b-up-space{
  margin-top: 15px;
}

.text-blue {
  color: blue;
}



 /* landlord fees pg */

/* overwrites above specific to this pg */
.b-page-width-feespg {
  max-width: 1300px;
    min-height: 300px;
    margin-right: auto;
    margin-left: auto;
    padding: 10px;
}

.fees-pg-card {
  font-family: Avenir;
}

.p-width-feepg {
  max-width: 1100px;
      margin-right: auto;
    margin-left: auto;
}

.fees-pg-card .card-header{
  margin-top: 0px;

}

.fees-money1 {
  font-size: 1.8em;
}

.fees-money2 {
  font-size: 1.8em;
}

.fees-money3 {
  font-size: 1.8em;
}

.img-no-margin {
  margin: 0px;
}

.account-center {
margin-left: -15px;
margin-top: -10px;
margin-bottom: -10px;
}





.affiliations {

  max-height: 80px;
margin: 10px;
}

#calculationResult {
  display: none;
  font-size: 1.4em;
}


.family-size {
  background-size: 600 543;
}

.pagenation-center {
    
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.abg {
  max-height: 58px;
  max-width: 150px;

}

.space-above {
  margin-top: 65px;
}

.yieldcalcbox {
  max-width: 250px;
  margin: 10px;
  border-color: blue;
}

.blog-single {
      max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.blog-index-margin {
  margin: 10px;
  
}

.blog-page-width {
    max-width: 900px;
    min-height: 200px;
    margin-right: auto;
    margin-left: auto;
    padding: 10px;
}

/* Page title */

.page-title { position: relative; }

.page-title::before {
  content: '';
  /* background: url(https://brentwood-lettings.co.uk/hero-abstract.png) center center no-repeat rgba(0,0,0, 0.60); */
  /* background-size: cover; */
  background: linear-gradient(130deg, rgba(31,85,166,1) 0%, rgba(23,162,184,1) 100%);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0; top: 0; bottom: 0; right: 0;
  opacity: 0.75;
}

.page-title h1 { z-index: 9; position: relative;; }